_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
langcode: en
uuid: 95ff59a3-eaf8-44cc-b57f-dd257b9d64c5
name: SHFund
mail: noreply@shfund.org
slogan: 'Effectively Addressing the Sanitation, Hygiene and Menstrual Health Crises'
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
